Subject: Re: [lojban] Re: How do you parse lujvo into the component rafsi?

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 11 Mar 2001 08:46:40 -0500

At 12:29 AM 03/11/2001 +0000, [email-masked] wrote:
>Thanks. Your comments helped me find a bug.
>
>I've been using the official lujvo list to practice on.

Which file?

>I found one
>word that doesn't work: natmyrgu'e. It's defined as nation+country =
>fatherland and so must be natmi + gugde, but that extra r doesn't
>make sense. Is this an incorrect lujvo?

It is incorrect. But I don't have it in my working copy of the file.

The closest I have in my file is natmygu'e, which refers over to nairgu'e 
as the canonical form.

lojbab

--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org